{% extends "layout/base.html" %}
{% load static %}

{% block content %}
<div id="loader"></div>
<div style="visibility: hidden;" id="profile-content" class="animate-bottom">
	<div id="home-flex">
		<div class="photo">
			<img id ="profile" src="{% static "foto.jpg" %}" alt="Profile Photo" width="200">
		</div>
		<div class="name">
			<p id="greetings">Hi, I'm<br> 
			<b id="profile-name">Usman Sidiq</b><br>
			<b>UI/UX Designer</b>
		</p>
		</div>
	</div>
	
	<div id="about">
		<h1 align="center">About</h1>
		<hr>
		<br>
		<div class="about-display">
			<div class="about-img">
			<img src="{% static "about.JPG" %}" alt="My image" width="300">
			</div>
			<div class ="about-content">
				<p><b>Name :</b><br>
				Usman Sidiq<br>
				<b>Born :</b><br>
				Citta, 13th February 1997<br>
				<b>Address :</b><br>
				H.Misan III Street No. 6B Beji, Depok<br>
				</p>
				<p>I’m an amateur designer and very interested at UI/UX Design recently. I love Japanese Pop Culture very much. I love playing games and I spend my time to play games 1-2 hours everyday.</p>
			</div>
		</div>
	</div>

	<div id="education">
		<h1 align="center">Education</h1>
		<hr>
		<div class="education-display">
			<div class="ui-img">
				<img src="{% static "ui.png" %}" alt="My image" width="200">
			</div>
			<div class ="education-content">
				<p><b>University of Indonesia - Undergraduate at Computer Science Program</b><br>
				2017 - Now<br>
				"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum."</p>
			</div>
		</div>

		<div class="education-display">
			<div class="smanca-ui">
				<img src="{% static "smanca.png" %}" alt="My image" width="200">
			</div>

			<div class ="education-content">
				<p><b>SMA Negeri 2 Soppeng - Highschool</b><br>
				2012 - 2015<br>
				"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum."</p>
			</div>
		</div>
	</div>

	<div id="experience" class="container-flex">
		<h1 align="center">Experience</h1>
		<hr>
		<div class="experience-display">
			<div class="beon-img">
				<img src="{% static "be-on.png" %}" alt="My image" width="200">
			</div>
			<div class ="experience-content">
				<p><b>Car Be-ON Indonesia - Part Time UI/UX Designer</b><br>
				2017 - Now<br>
				"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>
			</div>
		</div>

		<div class="experience-display">
			<div class="99d-img">
				<img src="{% static "99d.jpg" %}" alt="My image" width="200">
			</div>
			<div class="experience-content">
				<p><b>99Designs - Freelance Designer</b><br>
				2015 - Now<br>
				"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum."</p>
			</div>
		</div>
	</div>

	<div id="more-info">
		<h1 align="center">More Info</h1>
		<hr>
		<div id="accordion">
			<h3>Recent Activity</h3>
			<div>
			  	<p>
			    Baru-baru ini, saya merasa saya ingin belajar design lebih mendalam dan bisa ikut kompetisi di 99Design lagi. Biar dapet duit wkwkwk
			  	</p>
			</div>
			<h3>Organisation Experience</h3>
			<div>
			  	<p>
			  	<strong>OH Fasilkom</strong><br>Baru-baru ini saya mengikuti kepanitiaan di OH Fasilkom 2018 sebagai staff Perlengkapan.<br>
			  	<strong>Pemira Fasilkom</strong><br>Saya juga sedang menjadi staff Verifikasi dan Pengawasan di Pemira Fasilkom 2018
			  	</p>
			</div>
			<h3>Achievement</h3>
			<div>
			 	<p>
			    Masuk UI. Selebihnya nggak ada
				</p>
			</div>
		</div>
	</div>

	<div id="contact" class="container-flex">
		<h1 align="center">Contact</h1>
		<hr id="contact-line">
		<div class="contact-display">
			<div class="ig-img">
				<img src="{% static "instagram.png" %}" alt="My image" width="50">
			</div>
			<div class="contact-content">
				<p>sidiq_usman13</p>
			</div>
		</div>

		<div class="contact-display">
			<div class="linkedin-img">
				<img src="{% static "linkedin.png" %}" alt="My image" width="50">
			</div>
			<div class="contact-content">
				<p>linkedin.com/in/usman-sidiq-162780170</p>
			</div>
		</div>

		<div class="contact-display">
			<div class="facebook-img">
				<img src="{% static "facebook.png" %}" alt="My image" width="50">
			</div>
			<div class="contact-content">
				<p>https://www.facebook.com/Zhinoby</p>
			</div>
		</div>

		<div class="contact-display">
			<div class="email-img">
				<img src="{% static "email.png" %}" alt="My image" width="50">
			</div>
			<div class="contact-content">
				<p>sidiqusman13@gmail.com</p>
			</div>
		</div>
			
	</div>
</div>

{% endblock %}